/* 나눔스퀘어 */
@import url(https://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css);

/* Reset */
html,body{width:100%;height:100%}
html{overflow-y:scroll;font-size:10px}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button{margin:0;padding:0}
body,h1,h2,h3,h4,input,button{font-family:"NanumSquare",sans-serif;font-size:14px;color:#535353}
body{background-color:#fff;text-align:center;*word-break:break-all;-ms-word-break:break-all}
img,fieldset,iframe{border:0 none}
li{list-style:none}
input,select,button{vertical-align:middle}
img{vertical-align:middle;}
i,em,address{font-style:normal}
label,button{cursor:pointer}
button{margin:0;padding:0}
a{color:#535353;text-decoration:none}
a:hover{color:#535353;text-decoration:none}
button *{position:relative}
button img{left:-3px;*left:auto}
html:first-child select{height:20px;padding-right:6px}
option{padding-right:6px}
hr{display:none}
legend{*width:0}
table{border-collapse:collapse;border-spacing:0}
input::-ms-clear{display:none}